{
  "name": "artweb/artbox-shop",
  "description": "Artbox Shop Project Template",
  "keywords": [
    "yii2",
    "cms",
    "artweb",
    "artbox",
    "shop",
    "project template"
  ],
  "homepage": "http://artweb.ua",
  "type": "project",
  "license": "BSD-3-Clause",
  "support": {
    "wiki": "http://www.yiiframework.com/wiki/"
  },
  "minimum-stability": "stable",
  "require": {
    "php": ">=7.0",
    "yiisoft/yii2": "~2.0.11",
    "yiisoft/yii2-bootstrap": "~2.0",
    "yiisoft/yii2-swiftmailer": "~2.0",
    "yiister/yii2-gentelella": "~1.0",
    "yii2tech/filedb": "~1.0",
    "hiqdev/yii2-asset-pnotify": "~2.0",
    "hiqdev/yii2-asset-icheck": "~1.0",
    "google/apiclient": "^2.0",
    "bower-asset/amcharts-stock": "@dev",
    "speixoto/yii2-amcharts": "^0.1.1",
    "2amigos/yii2-tinymce-widget": "~1.1",
    "kartik-v/yii2-widget-select2": "@dev",
    "phpoffice/phpexcel": "^1.8",
    "bower-asset/amcharts": "@dev",
    "bower-asset/pnotify": "@dev",
    "kartik-v/yii2-widget-colorinput": "*",
    "kartik-v/yii2-widget-datepicker": "@dev",
    "nodge/yii2-eauth": "~2.0",
    "skeeks/yii2-assets-auto-compress": "*",
    "zyx/zyx-phpmailer": "@stable",
    "darkaonline/ripcord": "*",
    "artweb/artbox-core": "~0.0.1",
    "artweb/artbox-catalog": "~0.0.1",
    "artweb/artbox-order": "~0.0.1",
    "artweb/artbox-weblog": "~0.0.1",
    "artweb/artbox-webcomment": "~0.0.1"
  },
  "require-dev": {
    "yiisoft/yii2-debug": "~2.0.0",
    "yiisoft/yii2-gii": "~2.0.0",
    "yiisoft/yii2-faker": "~2.0.0",
    "codeception/base": "^2.2.3",
    "codeception/verify": "~0.3.1"
  },
  "config": {
    "process-timeout": 1800
  },
  "extra": {
    "asset-installer-paths": {
      "npm-asset-library": "vendor/npm",
      "bower-asset-library": "vendor/bower"
    }
  },
  "repositories": [
    {
      "type": "vcs",
      "url": "git@gitlab.artweb.com.ua:yarik.nechyporuk/artbox-core.git"
    },
    {
      "type": "vcs",
      "url": "git@gitlab.artweb.com.ua:yarik.nechyporuk/artbox-catalog.git"
    },
    {
      "type": "vcs",
      "url": "git@gitlab.artweb.com.ua:yarik.nechyporuk/artbox-order.git"
    },
    {
      "type": "vcs",
      "url": "git@gitlab.artweb.com.ua:Alexey/artbox-weblog.git"
    },
    {
      "type": "vcs",
      "url": "git@gitlab.artweb.com.ua:yarik.nechyporuk/artbox-webcomment.git"
    }
  ],
  "autoload": {
    "psr-4": {
      "artbox\\core\\": "artweb/artbox-core/",
      "artbox\\catalog\\": "artweb/artbox-catalog/",
      "artbox\\order\\": "artweb/artbox-order/",
      "artbox\\weblog\\": "artweb/artbox-weblog/",
      "artbox\\webcomment\\": "artweb/artbox-webcomment/"
    }
  }
}
